Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Slackware This Forum is for the discussion of Slackware Linux.


  Search this Thread
Old 11-05-2013, 01:22 PM   #1
Registered: Oct 2004
Posts: 182

Rep: Reputation: 15
Slack 14 64 bit and android sdk and 23 bit questions

First I am new to 64 bit so please excuse any dumb questions. I am trying to run the android adt package for 64 bit and it complains about adb not running. I then found a message in here about not having Alien Bob compact32. I am totally confuse about this. I also see other posts concerning 64 bit vs 32 bit libraries.

Ok, so what do I need to run 32 bit apps on a 64 bit system?

Old 11-05-2013, 01:50 PM   #2
Registered: May 2006
Location: France
Distribution: Slackware
Posts: 612

Rep: Reputation: 392Reputation: 392Reputation: 392Reputation: 392

you have to install the multilib from AlienBob. First, read this page carefully. The following tools can help you to keep your multilib up to date :


multilibpkg and compat32pkg

There's also mk-slack64-multilib If you want to create a slackware64/multilib iso/dvd.

Hope this helps.

Old 11-05-2013, 04:59 PM   #3
Senior Member
Registered: May 2010
Location: Chicago Metro
Distribution: Arch, Gentoo, Slackware
Posts: 1,690

Rep: Reputation: 308Reputation: 308Reputation: 308Reputation: 308
Also please edit the title.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't find 32 bit libs to run 32 bit prog on 64 bit CentOS homer_3 Linux - Distributions 2 09-30-2013 08:45 PM
[SOLVED] Dual boot Slack 32 bit and Slack 64 bit on two drives - lilo config? camorri Slackware 8 10-04-2012 07:50 PM
Problem installing Qt SDK on Ubuntu 11.10 (32-bit) alfkil Linux - Software 1 01-01-2012 10:58 AM
[SOLVED] Installing 32 bit RPMs on 64 bit Linux conflicts with 64 bit packages gheibia Linux - Server 1 08-18-2011 01:33 AM
Java SDK in Fedora Core 3 (64 bit) uphu Linux - Software 7 12-08-2004 05:47 PM

All times are GMT -5. The time now is 05:24 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration